# Generated by Django 3.2.5 on 2021-08-01 08:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('research_portal_embedding', '0003_alter_research_portal_list_id'),
    ]

    operations = [
        migrations.AddField(
            model_name='research_portal_list',
            name='name',
            field=models.CharField(default='', max_length=50),
        ),
        migrations.AlterField(
            model_name='research_portal_list',
            name='parsed_html',
            field=models.TextField(default='', editable=False),
        ),
    ]
